/*****************************
Document Comments Styles 
*****************************/
h3#comments{
	margin:0px 0 0px 10px;
	font:italic 15pt Georgia;
	background:url(images/reviewshead.gif) no-repeat;
	padding:3px 0 5px 38px;
}
ol.commentlist{
	margin:0 10px 20px 10px;
}
ol.commentlist p{
	line-height:1.6;
	margin:0 0 10px 0;
}
ol.commentlist li{
	clear:both;
	background:#f2f2f2;
	margin:15px 0 0px 0;
	padding:5px 5px 5px 5px;
	list-style:none;
	border:1px solid #CCC;
}
ol.commentlist li ul.children{
	background:#FFF;
	margin:0 10px 10px 10px;
}
ol.commentlist li p{
	clear:both;
}
.avatar{
	padding:3px;
	background:#FFF;
	border:1px solid #999;
	float:left;
	margin:0 5px 3px 0;
	position:relative;
	background:url(images/avatar.gif) no-repeat;
}
.avatar:hover{
	background:#000;
	border:1px solid #000;	
}
.fn{
	font-weight:bold;
}
.commentmetadata{
	padding:0px 0 0 0;
	font-size:90%;
}
ul.children{
	margin:0 10px 10px 40px;
}
.comment-author{
	padding:0 0 5px 0;
}
div.reply{
	padding:5px;
}
.comment-reply-link, .cancel-comment-reply{
	background:#FFF;
	padding:3px 5px 3px 5px;
	color:#000;
	font-size:85%;
	font-weight:bold;
	border:1px solid #999;
}
.cancel-comment-reply{
	border:0px;
}
#respond{
	padding:0 0 0 10px;
}
#commentform{
	padding:0 0 0 10px;
}
#author, #email, #url{
	width:300px;
	font-size:10pt;
	padding:4px 5px 4px 5px;
	background:#FFF;
	color:#5f6565;
	border:1px solid #CCC;
	margin:0 0 5px 0;
}
#commentform label{
	font-size:inherit;
}
#commentform label{
	color:#999;
}
#comment{
	width:590px;
	font-size:10pt;
	padding:4px 5px 4px 5px;
	background:#FFF;
	color:#5f6565;
	border:1px solid #CCC;
	margin:0 0 10px 0;
	font:normal 9pt Arial, Helvetica, sans-serif;
}
#submit{
	border:0px;
	background:url(images/submit-review.jpg) no-repeat;
	height:29px;
	width:153px;
}
/* WordPress Comments Styles */
.commentnavigation{
	padding:5px;
	margin:0px 10px 10px 10px; /* Comment Navigation Style */
}